ACCEL-CONFIG ENABLE(1)

NAME
accel-config-enable-device - enable an accfg device

SYNOPSIS

accel-config enable-device <device>
accel-config enable-device <device-type>
        dsa: enable all configured DSA devices
        iax: enable all configured IAX devices
        all: enable all configured devices

EXAMPLE

accel-config enable-device dsa0 accel-config enable-device all

COPYRIGHT

Copyright (c) 2023 - 2026, Intel Corporation. License GPLv2: GNU GPL version 2 http://gnu.org/licenses/gpl.html. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO

accel-config disable-device(1)